<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.datatools.sqldevtools.data.feature.source" version="1.9.1.v201108301820-642BgJ9DJAQGVCaIQ" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%featureCopyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/datatools/updates" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.datatools.sqltools.data.core.source" version="1.2.0.v201005241300"     unpack="false"/>
	<plugin id="org.eclipse.datatools.sqltools.data.ui.source" version="1.2.1.v201010270945"     unpack="false"/>
	<plugin id="org.eclipse.datatools.sqltools.tabledataeditor.source" version="1.0.1.v201005250945"     unpack="false"/>
	<plugin id="org.eclipse.datatools.sqltools.result.ui.source" version="1.1.1.v201101140415"     unpack="false"/>
	<plugin id="org.eclipse.datatools.sqltools.common.ui.source" version="1.0.0.v200906022302"     unpack="false"/>
</feature>
